

@font-face { font-family: 'Myriad Pro';
             src: url('fonts/MyriadPro-Regular') format('opentype');
          	}


/* -----------------------
Base styles
------------------------*/
html{
	margin: 0;
	padding: 0;
	width: 100%;
	height:auto;

}
body{
	font-family: 'Myriad Pro', sans-serif;
	font-size: 20px;
	background-color: #607390;
	margin: 0;
	padding: 0;
	width: 100%;
	height:auto;
}

body a{
  color: #e1e1e1;
  text-decoration: none;
}

body a:active, body a:hover {
  color: #c8c8c8;
  text-decoration: none;
}




/* --------------------------------------------------
Überschriften
-----------------------------------------------------*/


/* --------------------------------------------------
 COOKIES
-----------------------------------------------------*/



/* --------------------------------------------------
Container styles
-----------------------------------------------------*/

.wrapper{
	width: 100%;
	height: auto;
	margin: 0 auto;
  padding-bottom:200px;
}

.wrapper-innen {
    max-width: 750px;
    margin: 0 auto;
}

.wrapper-innen img{
    max-width: 100%;
    margin: 0 auto;
}






/* --------------------------------------------------
NAVIGATION
-----------------------------------------------------*/








}

/* --------------------------------------------------
Wide styles 700px
-----------------------------------------------------*/
